locked
Installing ProClarity Web Professional on x64 clients RRS feed

  • Question

  • Hi, when trying to instal Web Professional (6.3) on Windows 2008 R2 I encounter an error when trying to instal the .Net Framework.

    Any ideas on why this is happening and how it can be fixed or got-around?

    Thanks,

    Duncan

    Monday, May 10, 2010 8:41 AM

All replies

  • Hi Duncan,

    What is the error message you are getting?


    Microsoft ProClarity | This posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, May 11, 2010 4:37 PM
  • Sean hi, I'm going to try to recreate it later today or tomorrow. I'll post it as soon as.

    Thanks,

    Duncan

    Wednesday, May 12, 2010 8:23 AM
  • Hi, the error is:

       An error (4122) occured during the Microsoft .NET Framework setup.

       Installation of ProClarity Selector will be aborted.

    Any ideas?

    Duncan

    Thursday, May 13, 2010 8:02 AM
  • Hi, I've found the following

    The product does not support installing on the detected operating system type

    Is there a solution or work-round for this that people are aware of?

    Thanks,

    Duncan

    Thursday, May 13, 2010 8:12 AM
  • Is that when attempting to install ProClarity Web Professional or another software?  You shouldn't need to install any .NET framework before installing ProClarity.  Also, in Server 2008 .NET is a feature instead of a separate install.

    Hth,

    Sean


    Microsoft ProClarity | This posting is provided "AS IS" with no warranties, and confers no rights.
    Thursday, May 13, 2010 4:46 PM
  • Web Professional installs fine, yes. However when users click on the software they get prompted to download the components for Selector and Generator, which they then complain to me about. I have switched-off the "Required component for Professional users", that should mean they are no longer requested to install them.

    It is when installing these components (not Web Professional) that it tries to do an x86 .Net 2.0 install. Despite the fact that the .Net 3.5 feature is already loaded on these systems.

    Any help?

    Thanks, Duncan

    Friday, May 14, 2010 9:09 AM
  • Duncan, I went through installing web pro + selector on a couple of Win2k8R2 machines and was successful both times  One thing you might try is adding as a component the 'SelectorSm' installer which is the selector without .net bundled with it.

    Hth!

    Sean


    Microsoft ProClarity | This posting is provided "AS IS" with no warranties, and confers no rights.
    Wednesday, June 30, 2010 4:23 PM